package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class EventHistoryView {
	
	@XmlElement
	List<EventRequestView> requests = new ArrayList<EventRequestView>();

	public List<EventRequestView> getRequests() {
		return requests;
	}
}
